Bug 308291 - Pointless question after selecting language
Pointless question after selecting language
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-26 22:23 EDT by Lauri Nurmi
Modified: 2013-01-09 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-29 19:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lauri Nurmi 2007-09-26 22:23:40 EDT
Description of problem:
When you pick an alternative language in the GDM login screen, you are asked
whether you want to use this setting for this session only, or make it the
default.  This hardly makes any difference on a Live-CD, so the question could
be skipped altoghether.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot F8t Live-CD
2. Select a language in GDM
3. Answer a pointless question
Actual results:

Expected results:

Additional info:
Comment 1 Lauri Nurmi 2008-08-29 19:01:02 EDT
No such question in F10 alpha Live CD anymore, so I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.